.calculator .cost {
    border-radius: 20px;
    background: linear-gradient(180deg, #043CC0 0%, #589BFF 100%);
    padding: 48px 48px 104px 48px;
    margin-top: 48px;
    text-align: center;
    color: var(--d-white);
    position: relative;
    overflow: hidden;
}

.calculator .cost p.main-h4-semibold {
    margin-bottom: 20px;
}

.calculator .cost .custom-button {
    margin-top: 40px;
    border: none;
    padding: 12px 24px;
    font-size: 20px;
    font-weight: 600;
}

.calculator .cost .note {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 16px;
    background: #1D53D380;

}

@media (max-width: 1919px) {
    .calculator .cost {
        padding: 40px 48px 96px 48px;
    }

    .calculator .cost p.main-h4-semibold {
        margin-bottom: 12px;
    }

    .calculator .cost .custom-button {
        margin-top: 32px;
    }
}

@media (max-width: 1439px) {
    .calculator .cost {
        margin-top: 40px;
        padding: 32px 48px 80px 48px;
        border-radius: 16px;
    }

    .calculator .cost .note {
        padding: 12px;
    }
}

@media (max-width: 1279px) {
    .calculator .cost .note {
        padding: 12px 24px;
        margin: 32px -48px 0 -48px;
        position: static;
    }

    .calculator .cost {
        padding: 32px 48px 0 48px;
    }
}


@media (max-width: 577px) {
    .calculator .cost {
        padding: 32px 48px 0 48px;
    }

    .calculator .cost .note {

        padding: 12px 24px;
        margin: 32px -48px 0 -48px;
        position: static;
    }
}